\version "2.13.50"
\header {
	title = "Stabat Mater"
	subtitle = ##f
	composer = "A. Vivaldi"
	instrument = ""
	tagline = ##f
}
mystaffsize = #20
\include "style.ily"
\include "common.ily"

\paper{
	ragged-last-bottom = ##t
	%#(define page-breaking ly:page-turn-breaking)
	max-systems-per-page = #10
}

\layout{
 \context {
	\Score }
	\context { \Lyrics
	\override VerticalAxisGroup #'minimum-Y-extent = #'(-0.4 . 0.0)
	}
}

global={
	\key as \major 
	\set Score.skipBars = ##t
}

\score {
<<
	\new Staff 
	<<
		\new Voice {\include "./A/layout.ily"}
		\new Voice = "Alto" {\global \clef treble \include "./A/n_a.ily"}
		\new Lyrics \lyricsto "Alto" { \include "./A/l_a.ily" }
	>>
>>
}

\score {
<<
	\new Staff 
	<<
		\new Voice {\include "./B/layout.ily"}
		\new Voice = "Alto" {\global \clef treble \include "./B/n_a.ily"}
		\new Lyrics \lyricsto "Alto" { \include "./B/l_a.ily" }
	>>
>>
	
}

\score {
<<
	\new Staff 
	<<
		\new Voice {\include "./C/layout.ily"}
		\new Voice = "Alto" {\global \clef treble \include "./C/n_a.ily"}
		\new Lyrics \lyricsto "Alto" { \include "./C/l_a.ily" }
	>>
>>
}

\score {
<<
	\new Staff 
	<<
		\new Voice {\include "./D/layout.ily"}
		\new Voice = "Alto" {\global \clef treble \include "./D/n_a.ily"}
		\new Lyrics \lyricsto "Alto" { \include "./D/l_a.ily" }
	>>
>>
}

\score {
<<
	\new Staff 
	<<
		\new Voice {\include "./E/layout.ily"}
		\new Voice = "Alto" {\global \clef treble \include "./E/n_a.ily"}
		\new Lyrics \lyricsto "Alto" { \include "./E/l_a.ily" }
	>>
>>
}

\score {
<<
	\new Staff 
	<<
		\new Voice {\include "./F/layout.ily"}
		\new Voice = "Alto" {\global \clef treble \include "./F/n_a.ily"}
		\new Lyrics \lyricsto "Alto" { \include "./F/l_a.ily" }
	>>
>>
}

\score {
<<
	\new Staff 
	<<
		\new Voice {\include "./G/layout.ily"}
		\new Voice = "Alto" {\global \clef treble \include "./G/n_a.ily"}
		\new Lyrics \lyricsto "Alto" { \include "./G/l_a.ily" }
	>>
>>
}

\score {
<<
	\new Staff 
	<<
		\new Voice {\include "./H/layout.ily"}
		\new Voice = "Alto" {\global \clef treble \include "./H/n_a.ily"}
		\new Lyrics \lyricsto "Alto" { \include "./H/l_a.ily" }
	>>
>>
}

\score {
<<
	\new Staff 
	<<
		\new Voice {\include "./I/layout.ily"}
		\new Voice = "Alto" {\global \clef treble \include "./I/n_a.ily"}
		\new Lyrics \lyricsto "Alto" { \include "./I/l_a.ily" }
	>>
>>
}
