\version "2.13.50"
\header {
	title = "Stabat Mater"
	subtitle = ##f
	composer = "A. Vivaldi"
	instrument = ""
	tagline = ##f
}
mystaffsize = #20
\include "style.ily"
\include "common.ily"
\paper{
	ragged-last-bottom = ##t
	max-systems-per-page = #12
	%#(define page-breaking ly:page-turn-breaking)
}
\layout{	
	\context { \FiguredBass
	\override VerticalAxisGroup #'Y-extent = #'(0 . 0)
	\override VerticalAxisGroup #'minimum-Y-extent = ##f
	\override VerticalAxisGroup #'keep-fixed-while-stretching = ##t
	figuredBassAlterationDirection = #RIGHT
	figuredBassPlusDirection = #RIGHT
	}
}
global={
	\key as \major 
	\set Score.skipBars = ##t
}
\bookpart {
	\header { instrument = "Violino 1" }
	\score { \new Staff 
		<< 
			\new Voice {\include "./A/layout.ily"}
			\new Voice {\global \clef treble \include "./A/n_v1.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./B/layout.ily"}
			\new Voice {\global \clef treble \include "./B/n_v1.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./C/layout.ily"}
			\new Voice {\global \clef treble \include "./C/n_v1.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./D/layout.ily"}
			\new Voice {\global \clef treble \include "./D/n_v1.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./E/layout.ily"}
			\new Voice {\global \clef treble \include "./E/n_v1.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./F/layout.ily"}
			\new Voice {\global \clef treble \include "./F/n_v1.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./G/layout.ily"}
			\new Voice {\global \clef treble \include "./G/n_v1.ily"}
		>>
	\layout { \context {\Score \override SpacingSpanner  #'common-shortest-duration = #(ly:make-moment 1 16) } }
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./H/layout.ily"}
			\new Voice {\global \clef treble \include "./H/n_v1.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./I/layout.ily"}
			\new Voice {\global \clef treble \include "./I/n_v1.ily"}
		>>
	}	
	
}
\bookpart {
	\header { instrument = "Violino 2" }
	\score { \new Staff 
		<< 
			\new Voice {\include "./A/layout.ily"}
			\new Voice {\global \clef treble \include "./A/n_v2.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./B/layout.ily"}
			\new Voice {\global \clef treble \include "./B/n_v2.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./C/layout.ily"}
			\new Voice {\global \clef treble \include "./C/n_v2.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./D/layout.ily"}
			\new Voice {\global \clef treble \include "./D/n_v2.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./E/layout.ily"}
			\new Voice {\global \clef treble \include "./E/n_v2.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./F/layout.ily"}
			\new Voice {\global \clef treble \include "./F/n_v2.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./G/layout.ily"}
			\new Voice {\global \clef treble \include "./G/n_v1.ily"}
		>>
	\layout { \context {\Score \override SpacingSpanner  #'common-shortest-duration = #(ly:make-moment 1 16) } }
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./H/layout.ily"}
			\new Voice {\global \clef treble \include "./H/n_v1.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./I/layout.ily"}
			\new Voice {\global \clef treble \include "./I/n_v2.ily"}
		>>
	}	
	
}

\bookpart {
	\header { instrument = "Viola" }
	\score { \new Staff 
		<< 
			\new Voice {\include "./A/layout.ily"}
			\new Voice {\global \clef alto \include "./A/n_va.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./B/layout.ily"}
			\new Voice {\global \clef alto \include "./B/n_va.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./C/layout.ily"}
			\new Voice {\global \clef alto \include "./C/n_va.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./D/layout.ily"}
			\new Voice {\global \clef alto \include "./D/n_va.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./E/layout.ily"}
			\new Voice {\global \clef alto \include "./E/n_va.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./F/layout.ily"}
			\new Voice {\global \clef alto \include "./F/n_va.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./G/layout.ily"}
			\new Voice {\global \clef alto \include "./G/n_va.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./H/layout.ily"}
			\new Voice {\global \clef alto \include "./H/n_va.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./I/layout.ily"}
			\new Voice {\global \clef alto \include "./I/n_va.ily"}
		>>
	}	
	
}

\bookpart {
	\header { instrument = "Bassi" }
	\score { \new Staff 
		<< 
			\new Voice {\include "./A/layout.ily"}
			\new Voice {\global \clef bass \include "./A/n_bc.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./B/layout.ily"}
			\new Voice {\global \clef bass \include "./B/n_bc.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./C/layout.ily"}
			\new Voice {\global \clef bass \include "./C/n_bc.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./D/layout.ily"}
			\new Voice {\global \clef bass \include "./D/n_bc.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./E/layout.ily"}
			\new Voice {\global \clef bass \include "./E/n_bc.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./F/layout.ily"}
			\new Voice {\global \clef bass \include "./F/n_bc.ily"}
		>>
	}	
	
	\markup \column { { \fontsize #2 \bold "VII - Largo - tacet" } { \vspace #1 } }
	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./H/layout.ily"}
			\new Voice {\global \clef bass \include "./H/n_bc.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./I/layout.ily"}
			\new Voice {\global \clef bass \include "./I/n_bc.ily"}
		>>
	}	
	
}


\bookpart {
	\header { instrument = "Organo" }
	\score { \new Staff 
		<< 
			\new Voice {\include "./A/layout.ily"}
			\new Voice {\include "./A/n_fig.ily" }
			\new Voice {\global \clef bass \include "./A/n_bc.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./B/layout.ily"}
			\new Voice {\include "./B/n_fig.ily" }
			\new Voice {\global \clef bass \include "./B/n_bc.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./C/layout.ily"}
			\new Voice {\include "./C/n_fig.ily" }
			\new Voice {\global \clef bass \include "./C/n_bc.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./D/layout.ily"}
			\new Voice {\include "./D/n_fig.ily" }
			\new Voice {\global \clef bass \include "./D/n_bc.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./E/layout.ily"}
			\new Voice {\include "./E/n_fig.ily" }
			\new Voice {\global \clef bass \include "./E/n_bc.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./F/layout.ily"}
			\new Voice {\include "./F/n_fig.ily" }
			\new Voice {\global \clef bass \include "./F/n_bc.ily"}
		>>
	}	
	
	\markup \column { { \fontsize #2 \bold "VII - Largo - tacet" } { \vspace #1 } }
	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./H/layout.ily"}
			\new Voice {\include "./H/n_fig.ily" }
			\new Voice {\global \clef bass \include "./H/n_bc.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./I/layout.ily"}
			\new Voice {\include "./I/n_fig.ily" }
			\new Voice {\global \clef bass \include "./I/n_bc.ily"}
		>>
	}	
	
}

